<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" media="only screen and (max-width:500px)" href="./css/style.mobile.css">

    <script src="https://kit.fontawesome.com/4bc5a0b92e.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap"
    rel="stylesheet"/>
    <title>Café florette | Nous trouver</title>
</head>
<body>
    
    <header class="header">
        <nav>
            <h2>
                <a href="./index.html">CAFE FLORETTE</a>
            </h2>
            <ul>
                <li><a href="./index.html">Accueil</a></li>
                <li><a class="active" href="./where.html">Nous trouver</a></li>
                <li><a href="./contact.html">Contact</a></li>
            </ul>
        </nav>

    </header>

    <section class="where">
<div class="container">
    <img class="where-img" src="./img/cafe2.png" alt="carte">
    <div class="where-text">
        <h1 class="underline">Où nous trouver</h1>
        <h3>Métro : ligne <span class="chip chip-purple">4</span> - Odéon, ligne <span class="chip chip-brown">11</span> - Mabillion</h3>
        <p>Adresse : 131 boulevard Saint-Germain, 75006 Paris</p>
    </div>
</div>
    </section>

<footer>
    <p>Copyright &#169; - Florette - 2020</p>
</footer>
</body>
</html>